
Redmine - Patch #2463

Danish translation update

2009-01-07 18:47 - Klaus Alexander Seistrup

Status: Closed Start date: 2009-01-07

Priority: Normal Due date: 2009-01-23

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.8.1   

Description

The Danish translation suffers from numerous spelling errors and poor translation.  The attached patch attempts to correct the more

disturbing errors.  There is still a lot to be done, the Danish translation still sounds like a poor machine translation.

Associated revisions

Revision 2292 - 2009-01-20 17:09 - Azamat Hackimov

#2463, partially solved

Revision 2298 - 2009-01-23 16:46 - Azamat Hackimov

Translation updates (#2453, #2463, #2551)

History

#1 - 2009-01-20 17:06 - Azamat Hackimov

javascripts updated, but I cannot patch da.yml clearly, please update patch or attach whole file.

#2 - 2009-01-20 17:06 - Azamat Hackimov

- Status changed from New to 7

- Assignee set to Azamat Hackimov

#3 - 2009-01-20 17:37 - Klaus Alexander Seistrup

- File da.yml added

I've attached the da.yml file that I used to generate the patch.

#4 - 2009-01-23 16:42 - Azamat Hackimov

- Due date set to 2009-01-23

- Status changed from 7 to Closed

- Target version set to 0.8.1

Updated, thank you.

Files

redmine-da.diff 23.2 KB 2009-01-07 Klaus Alexander Seistrup

da.yml 23.3 KB 2009-01-20 Klaus Alexander Seistrup
